[Gatb-core-support] Question concernant GATB

amal zine amal_zine at yahoo.fr
Ven 31 Oct 11:40:59 CET 2014


 Bonjour,

 Je suis ingénieur bioinformatique à Montpellier et  j'essaie d'utiliser GATB sur ma machine mais j’obtiens  cette erreur  "/usr/include/gatb/tools/math/LargeInt2.pri:34:58: erreur: ‘__uint128_t’ was not declared in this scope". J'ai  regardé sur le net mais j'ai pas trouvé la réponse. Je me  demande si c'est lié à la version du  compilateur c++ "g++ (Ubuntu/Linaro 4.6.3-1ubuntu5) 4.6.3".

 Je vous remercie d'avance pour votre aide.
 
 Cordialement,
 
 Amal ZINE EL AABIDINE
 
 


More information about the Gatb-core-support mailing list